body {
  color: #fff;
  background-color: #0f1925;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: clamp(3.2rem, 5.8vw, 6rem);
  font-weight: 700;
  line-height: 1.1;
}

p {
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
}

.container {
  background-image: linear-gradient(90deg, #0f1722, #0f172200), url('../images/hero-novu-sanus.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 100%;
  height: 100dvh;
  max-height: 100dvh;
  display: flex;
}

.container-layout {
  background-image: linear-gradient(86deg, #0e1622, #19263800);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.wraper {
  width: 100%;
  max-width: 80em;
  margin-left: auto;
  margin-right: auto;
}

.eyebrow {
  color: #d2ec6b;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: clamp(.75em, 1vw, .875em);
  font-weight: 700;
}

.hero-content {
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  max-width: 50em;
  display: flex;
}

.brand {
  width: 100%;
  max-width: 18em;
  margin-bottom: 3em;
}

.button {
  color: #101925;
  background-color: #d2ec6b;
  border-radius: 99rem;
  padding: 1em 2em;
  font-size: 1em;
  font-weight: 500;
  transition: all .2s;
}

.button:hover {
  filter: brightness(80%);
}

.u-margin-top-2 {
  margin-top: 2em;
}

@media screen and (max-width: 991px) {
  .wraper {
    max-width: 94%;
  }

  .hero-content {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .container {
    background-image: linear-gradient(#0f1722ba, #0f1722ba), url('../images/hero-novu-sanus.jpg');
    background-position: 0 0, 72%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }
}

@media screen and (max-width: 479px) {
  .container {
    background-position: 74%;
  }
}


